<?php
$footer_input_1 = get_option('custom_setting_footer_1');
$footer_input_2 = get_option('custom_setting_footer_2');
$footer_input_3 = get_option('custom_setting_footer_3');
$footer_textarea = get_option('custom_setting_footer_textarea');
$footer_input_btn = get_option('footer_input_btn');
echo $footer_input_btn;
?>
<footer id="main_footer" class="footer footer2">
    <div class="container">
        <div class="row">
            <div class="col-lg-3">
                <div class="footer-list-wrapper">
                    <h2 class="footer-title"><?php echo esc_html($footer_input_1); ?></h2>
                    <div class="menu-footer">
                        <?php wp_nav_menu( array( 'theme_location' => 'footer1' ) ); ?>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <?php
                $image_url = get_option('custom_setting_footer_image');

                if ($image_url) {
                    echo '<div class="footer-logo"><img src="' . esc_url($image_url) . '" alt="Footer Image"></div>';
                }
                ?>
                <div class="footer-desc">
                    <?php echo esc_html($footer_textarea); ?>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="footer-list-wrapper">
                    <h2 class="footer-title"><?php echo esc_html($footer_input_2); ?></h2>
                    <div class="menu-footer">
                        <?php wp_nav_menu( array( 'theme_location' => 'footer2' ) ); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="copy-right">
    <?php echo esc_html($footer_input_3); ?>
</div>